{% for m in movies %}
    <div class="panel panel-default">
        <div class="panel-heading">
            <b>{{ m[0].title }}</b>
            <a href={{m[2][0]}} class="btn btn-warning" role="button">IMDB Link</a>
            <a href={{m[2][1]}} class="btn btn-info" role="button">TMDB Link</a>
        </div>
        <div class="panel-body">
            <p>
                {% for g in m[0].genres %}
                    <span class="label label-default">{{ g.genre }}</span>
                {% endfor %}

                {% for t in m[1] %}
                    <span class="label label-primary">&quot;{{ t.tag }}&quot;</span>
                {% endfor %}

            </p>
        </div>
          <div class="panel-footer movie-rating">Rate:
              <a href="#" class="card-link" data-movieid={{ m[0].id }}>1</a>
              <a href="#" class="card-link" data-movieid={{ m[0].id }}>2</a>
              <a href="#" class="card-link" data-movieid={{ m[0].id }}>3</a>
              <a href="#" class="card-link" data-movieid={{ m[0].id }}>4</a>
              <a href="#" class="card-link" data-movieid={{ m[0].id }}>5</a> Stars
          </div>
    </div>
{% endfor %}